RubyGems Navigation menu

jxmlvalidator 0.1.2

JAXP based XML Validation

Gemfile
          gem 'jxmlvalidator', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install jxmlvalidator
  
  
  
  
  
  
  

Authors:

  • Francesco Lazzarino

Owners:

Total downloads 4,298

For this version 1,442

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 25, 2010 (18 KB)
  2. 0.1.1 - March 22, 2010 (18 KB)
  3. 0.1.0 - February 16, 2010 (18 KB)

Runtime Dependencies: